Show an individual Expenditure Run in API Explorer
Ask AI
This endpoint allows you to view an individual expenditure.
GET
/api/v1/client/{client_uuid}/expenditure/{id}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/client/f6aa1670-dcf0-484e-a0c5-08590fe89a84/expenditure/architecto' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
[
{
"uuid": "65eb094f-63b7-44fe-b8b4-99fb07de1f57",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"name": "Electricity",
"section": "Housekeeping Expenses",
"amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"position": "1",
"life_stage_uuid": "5046513b-4640-40f0-ade6-4d76c2898b60",
"life_stage_section_uuid": "feea6876-5dea-4231-895c-610861b558b7",
"life_stage_field_uuid": "129c6f47-d675-4fa0-b1f3-97a5f321ed0f",
"accounts": "[]"
}
]